# Aulus Rannius, Aureate Collegiate

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Area Effect |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Income area effect | Goldsmith in range | +1.5 | Area |

## Improves Buildings
- [Goldsmith (Latium)](/docs/buildings/goldsmith-latium.md)

## Source
Not specified
